approve_media_modifications: true
approve_new_media_contributions: true
default_country: 'United States'
default_culture: en
google_maps_key: null
last_media_recalculate_favorites: 1434115560
last_media_recalculate_likes: 1434115560
last_media_recalculate_rating: 1434115560
last_media_recalculate_views: 1434123027
license: ULTIMATE
media_approval_default_user: 1
media_approval_default_user_role: 1
portal_description: C-Studio
portal_email_sender: info@frictionless.video
portal_homepage: 'http://frictionless.video/web/'
portal_keywords: C-Studio
portal_name: C-Studio
portal_title: 'C-Studio - Video Management Platform'
server_group: flsvideo
server_user: flsvideo
transcode_faststart: null
transcode_ffmpeg: /usr/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
transcode_transcoder: opensource
upload_max_size: '104857600'
version: '3.1.6 (r22897)'
